04 июля 2013

Установить аудиоплеер Audacious 3.4 в Ubuntu/Linux Mint


Вышла новая версия аудиоплеера Audacious, идейного потомка классического XMMS. В новой версии Audacious 3.4 нет каких-то серьезных изменений, но есть новые функции и расширения. Audacious может использовать как интерфейс GTK, так и интерфейс подобный Winamp2, с поддержкой скинов классического Winamp.



Основные изменения

    Новый скробблер, использующий Last.fm Scrobbling 2.0 API (отправляет «now playing» на Last.fm;
    audtool теперь может искать с точностью до доли секунды;
    Новая опция командной строки (--quit-after-play) автоматически закрывает плеер по окончании проигрывания;
    Выборка обложки альбома теперь выполняется в фоне и не может «подвесить» пользовательский интерфейс;
    Обновлён декодирующий бэкенд FFmpeg для исправления ошибки «unsupported audio format»;
    Добавлен альтернативный плагин для конвертации частоты дискретизации, использующий libsoxr.

Нововведения в GTK-интерфейсе

    Теперь можно изменять ширину колонок в плейлисте (для корректного отображения требуется GTK+ 3.8 или свежее);
    Автоматическое отключение визуализации информационной полосы при сворачивании плеера в трей для уменьшения загрузки процессора.

Вот несколько снимков с Audacious:





Установка Audacious 3.4 в Ubuntu 13.10/13.04/12.10/12.04 и Linux Mint 15/14/13

Откройте терминал (Ctrl+Alt+T), скопируйте и выполните эту последовательность команд:

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install audacious audacious-plugins


После установки вы найдёте Audacious в программах Аудио/Видео или поиском в меню Даш:


 Источник: http://audacious-media-player.org/news/21-new-release-audacious-3-4

Удачи.

Если у вас появились вопросы, обращайтесь на наш форум:  http://compizomania.54672.x6.nabble.com/  

34 комментария :

  1. Благодарю за обнову,пользуюсь 1.5 года,после установки новой системы врезаю вместо стандартного плеера,простой в использовании и на вид приятный,редко включаю ВинАмп скин,использую эффекты расширенное стерео и кристализатор,классика звучит еще приятней).Всем доволен)

    ОтветитьУдалить
  2. В новой версии при открытии файла появляется окно, которое сильно раздражает, не подскажите как убрать?
    [IMG]http://img13.imageshack.us/img13/5683/hdy.png[/IMG]

    ОтветитьУдалить
    Ответы
    1. [IM]http://img13.imageshack.us/img13/5683/hdy.png[/IM]

      Удалить
    2. Файл > Настройки > Модули > Общие > Всплывающие сообщения
      В Параметрах снять флажок в "Show playback controls".
      [url=http://itmages.ru/image/view/1109552/1acb4167][img]http://storage4.static.itmages.ru/i/13/0706/s_1373130211_8694905_1acb41676d.png[/img][/url]

      Удалить
  3. Если бы не этот аудиоплеер, то не знаю даже чем бы пользовался, он лучший, в линуксе ему альтернативы не вижу!

    ОтветитьУдалить
    Ответы
    1. Полностью поддерживаю,- самый лучший плэйер.

      Удалить
  4. после установки нет строки Файл Воспроизведение и т.д как сделать интерфейс Winamp ? Cпасибо!

    ОтветитьУдалить
    Ответы
    1. Обычно это делается так:
      http://storage5.static.itmages.com/i/14/0212/h_1392228151_1974384_7f4bd48e2a.png
      Но если нет строки меню, тогда не знаю. Возможно, в глобальном меню, на верхней панели (сам я пользуюсь xfce, там нет глобального меню).

      Удалить
    2. или в терминале посмотреть
      http://4put.ru/pictures/max/853/2621044.jpg

      Удалить
    3. По поводу отсутствия меню в Audacious нашел вот здесь:
      https://bbs.archlinux.org/viewtopic.php?id=113132
      В двух словах, скорее всего, случайно нажали Shift+Control+M
      Чтоб вернуть меню, нажмите еще раз, и будет Вам счастье.

      Удалить
  5. "как сделать интерфейс Winamp"
    кнопка вид и выбираешь интерфейс

    ОтветитьУдалить
  6. Вот скриншот программы , мен.,параметры,свойства на ней НЕТ!! Помогите плз!!))) file:///home/kostya_66/%D0%98%D0%B7%D0%BE%D0%B1%D1%80%D0%B0%D0%B6%D0%B5%D0%BD%D0%B8%D1%8F/%D0%A1%D0%BD%D0%B8%D0%BC%D0%BE%D0%BA%20%D1%8D%D0%BA%D1%80%D0%B0%D0%BD%D0%B0%20%D0%BE%D1%82%202014-02-19%2012:34:30.png

    ОтветитьУдалить
    Ответы
    1. Константин, так снимки не публикуются в комментариии. Видимо ты скопировал снимок напрямую из Домашней папки, а нужно преобразовать его в код и затем вставить в комментарий. Код твоего снимка можно создать/получить на одном из хостингов:

      http://radikal.ru/
      http://imgur.com/
      http://imageshack.us/

      Удалить
    2. Так это же обсуждалось уже. Цитирую: "... случайно нажали Shift+Control+M. Чтоб вернуть меню, нажмите еще раз, и будет Вам счастье." Что, разве не помогло?

      Удалить
  7. После установки audacious не работают conky: http://forum.ubuntu.ru/index.php?topic=244530.msg1929574#msg1929574

    ОтветитьУдалить
  8. Может кто подскажет как "прикрутить" Analog VU meter plugin в Audacious 3.5 LXDE (Lubuntu 14.10) x86_64
    Сам плагин я скачал. Куда его положить?

    ОтветитьУдалить
    Ответы
    1. Зависит от того, что скачали и откуда. Бинарник это или исходный код, и если бинарник, то для gtk2 или для gtk3. А по идее, надо положить файл libvumeter.so в ~/local/share/audacious/Plugins
      Последняя версия плагина на его домашней странице датируется 2012-м годом и предназначена для audacious 2.5 и 3.0 на GTK2. Для Audacious 3.5 на GTK3 она не подойдет.

      Удалить
    2. Спасибо Максим. А я то голову ломаю. Вот и решение - (Для Audacious 3.5 на GTK3 она не подойдет)

      Удалить
  9. kubuntu 14.04.2
    Пакеты, имеющие неудовлетворённые зависимости:
    audacious : Зависит: libaudcore3 (= 3.6-1~webupd8~trusty3) но он не будет установлен
    audacious-plugins : Зависит: libaudcore3 (>= 3.6) но он не будет установлен
    Зависит: libqt5gui5 (>= 5.0.2) но он не будет установлен или
    libqt5gui5-gles (>= 5.0.2) но он не может быть установлен
    Зависит: libqt5multimedia5 (>= 5.2.0) но он не будет установлен
    Зависит: libqt5opengl5 (>= 5.0.2) но он не будет установлен или
    libqt5opengl5-gles (>= 5.0.2) но он не может быть установлен
    Зависит: libqt5widgets5 (>= 5.2.0) но он не будет установлен
    E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

    Как исправить подскажите

    ОтветитьУдалить
    Ответы
    1. Попробуйте удалить репозиторий и просто установить одной командой:

      sudo apt-get install audacious

      Удалить
  10. Здравствуйте! В настройках вывода звука в audacious есть такой пункт: "плагин записи в файл" Не подскажете - для чего он?

    ОтветитьУдалить
    Ответы
    1. Для записи аудиопотока

      Удалить
    2. Спасибо. Сегодня выяснил, что он ещё и как аудиоконвертер может работать. Например из Flac в Mp3. Погуглил на эту тему, но нигде не нашёл ничего...Поэтому решил здесь поднять тему - может кому-то будет интересно. :)

      Удалить
    3. Странно... А у меня работает. И не хуже, чем "специально заточенные" под конвертацию программы. А Вы сами попробуйте! :)

      Удалить
    4. ==Сегодня выяснил, что он ещё и как аудиоконвертер может работать. Например из Flac в Mp3. Погуглил на эту тему, но нигде не нашёл ничего...==

      На какую именно тему Вы гуглили и ничего не нашли? Из Вашего комментария это сложно понять. Если Вы о том, может ли Audacious работать как конвертер, то нет, не может. Запись воспроизводимого и конвертация - не совсем одно и то же (хотя бы потому, что конвертация не обязательно должна происходить в процессе воспроизведения и не обязательно со скоростью воспроизведения, можно и быстрее). Если же о том, есть ли В Линуксе настоящие аудиоконвертеры, то да, есть. И отдельные, и встроенные в некоторые аудиопроигрыватели. Есть и различные скрипты для этой цели.

      Удалить
    5. ==Странно... А у меня работает. И не хуже, чем "специально заточенные" под конвертацию программы. А Вы сами попробуйте! :)==
      Работать-то оно работает, но это не конвертация, это запись в процессе воспроизведения. Почувствуйте разницу.

      Удалить
    6. Я с Вами полностью согласен. Это совершенно другой процесс... Но результат-то есть! Я, например, конвертировал один и тот-же трек в audacious и в flacon. На слух разницы не ощутил.. Звуковая карта - ESI UGM96, наушники Sennheiser HD215.

      Удалить
  11. Понятно... Музыку на Linux-e мало кто слушает... Жаль. :(

    ОтветитьУдалить
    Ответы
    1. И из чего Вы сделали такой удивительный вывод? :))

      Удалить